Class | DBI::DBD::SQLRelay::Driver
In: | SQLRelay.rb
Parent: | DBI::BaseDriver

### Methods

connect new

### Public Class methods

new()

### Public Instance methods

connect(dbname, user, auth, attr)

dbname should have the format: "DBI:SQLRelay:host=host;port=port;socket=socket;"

Opens a connection to the sqlrelay server and authenticates with user and auth. attr is currently ignored.

[Validate]